use std::fs::read_to_string;

mod day01;
mod day02;
fn main() {
    println!("day 01!");
    let input = read_to_string("./inputs/day01/input.txt").expect("Missing input.txt for day01");
    println!("And the result is: {}", day01::pt1(&input));
    println!("Part 2: {}", day01::pt2(&input));
    println!("day 02!");
    let input = read_to_string("./inputs/day02/input.txt").expect("Missing input.txt for day02");
    println!("And the result is: {}", day02::pt1(&input));
    println!("Part 2: {}", day02::pt2(&input));
}
